/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "92v-H1-fA7"; */
"92v-H1-fA7.placeholderString" = "Requerido";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "BTK-NR-7Qk"; */
"BTK-NR-7Qk.title" = "Nombre:";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "ctK-mm-Ib1"; */
"ctK-mm-Ib1.title" = "Crear cuenta";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "f5H-xe-sl7"; */
"f5H-xe-sl7.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Create a Flexibits Account to receive full access to Fantastical's features and to sign in to Fantastical on other devices. Your App Store subscription will be linked to your Flexibits Account.\n\nYou will receive a confirmation email to activate your account."; ObjectID = "mCC-kZ-5ir"; */
"mCC-kZ-5ir.title" = "Crea una cuenta Flexibits para recibir acceso completo a las funciones de Fantastical y para iniciar sesión en Fantastical en otros dispositivos. Tu suscripción a la App Store se vinculará a tu cuenta de Flexibits.\n\nRecibirás un correo electrónico de confirmación para activar tu cuenta.";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "moF-1O-uIn"; */
"moF-1O-uIn.title" = "Confirme la contraseña:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Mou-PE-Q6W"; */
"Mou-PE-Q6W.title" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "qWL-KV-Qbv"; */
"qWL-KV-Qbv.title" = "Correo electrónico:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "T1U-t1-LyH"; */
"T1U-t1-LyH.placeholderString" = "Requerido";

